Subject: Re: Re[2]: (SC24.214) Web sites on programming languages (for la

From: Ivan Herman <[email-masked]>
Date: Tue, 25 Jun 1996 15:13:07 +0200

Thanks for the help. However, the problem is that neither of the two web sites 
are accessible (at least from here...).

Ivan

------------------ Your Original Message: --------------------
> Ivan,
> 
> Try this!  I've included some information on Ada Libraries on the net and the
   *** 
> Ada Information Clearinghouse web site and newsletter. (See below signature 
> block.)
> 
> Huet Landry                   __o    Voice:  001-703-735-3565
> [email-masked]        _`\<;_   Fax: 001-703-735-3257
> DISA Center for Standards  (*)/ (*)  WWW: http:\\www.itsi.disa.mil
> 
> 
> =============================================================================
   ***==
> Richard Conn, PAL Manager  |  [email-masked]
> Opinions expressed herein are my own and not necessarily those of anyone else
   ***.
> =============================================================================
   ***==
> Hello, Everyone,
> 
> I'm delighted to post the following announcement on tutorial material pertain
   ***ing
> to Ada95, Java, their interaction, and news and views at the upper DoD level.
   ***  
> This is now available in the Public Ada Library on the Internet. For those of
   *** 
> you who attended this event, this is the promised release of the material.  F
   ***or 
> those of you who did not, you may find the material to be of interest.
> 
> The new experimental Web-based PAL interface is now supporting an easy 
> distribution of this material from two of the PAL's Internet sites.  The URLs
   *** 
> for the new interfaces on these sites are:
> http://www.cdrom.com/pub/ada/newpal.htm 
> http://wuarchive.wustl.edu/languages/ada/newpal.htm
> 
> Note that the file type is HTM, not HTML.  WU Archive is the main PAL site, a
   ***nd 
> it is very, very busy (over 200,000 systems accessed this site in April).
> The CDROM site is in California, and, while also very busy, is somewhat more 
> easily accessible.  From these Web pages, there is a set of HOT SPOT buttons,
> and the one labeled "Adv Software Tech Open House" brings you directly to thi
   ***s 
> material.
> 
> Enjoy!
> 
> Rick
> ==========================================================================
> 
> Ada Information Clearinghouse
> P.O. Box 1866
> Falls-Church, VA 22041
> 1-800/232-4211 or 703/681-2466
> [email-masked]
> http://sw-eng.falls-church.va.us 
> 
> To subscribe to the Ada News Brief listserv, send a message to:
> [email-masked] 
> In the body of the message, write:
> subscribe adanews (your name)
> To unsubscribe, write:
> unsubscribe adanews
> 
> No signatures please.
> 
> 
> 
> ______________________________ Reply Separator ______________________________
   ***___
> Subject: Re: (SC24.214) Web sites on programming languages (for langu
> Author:  Jerry L. Smith at PKR2
> Date:    6/25/96 5:11 AM
> 
> 
>      Huet,
> 
>      Can you help Ivan on the ADA stuff?
> 
>      Thanks!
> 
>      Jerry
> 
> 
> ______________________________ Reply Separator ______________________________
   ***___
> Subject: (SC24.214) Web sites on programming languages (for language 
> Author:  Ivan Herman <[email-masked]> at smtp 
> Date:    6/24/96 9:00 AM
> 
> 
> 
> 
> Dear collegues
> 
> on one of the head of delegations' meeting in Kyoto the issue of accessing 
> up-to-date information on the programming languages we are interested in 
> popped up. It was agreed that, eventually, I would add a list of web pointers
   *** 
> to the SC24 web pages. However I am also not sure of having all necessary and
   *** 
> best information at hand. We have therefore agreed to contact you if anybody 
> can give me the best possible pointers.
> 
> What I have is:
> 
>  for Ada95: http://lglwww.epfl.ch:80/Ada
> 
> this seems to be a collection of an awful lot of information about Ada95, 
> referenced by a lot of other people.
> 
>  for C++:   http://www.cwi.nl/~ivan/OnlineDocs/ISOC++/
> 
> This is much 'uglier': as you can see this is pointing into my own area. The 
> point is that I could download, about a year ago, the full HTML version (usin
   ***g 
> a set of compressed files!) of the C++ draft and I then installed it for 
> myself. The problem is that 1) I do not remember where I downloaded from, so 
   ***I 
> do not know how to keep up to date 2) the ideal would be to have a URL for an
   *** 
> official site and use this one.
> 
> That is all I have. I would appreciate your help
> 
> Ivan
> 
> 
> 
>